require "scripts/style"

MakeDialog
{
	name = "jigsaw03",

	Bitmap
	{
		name = "backgroundimage",
		image = "jewelers_tiara",
		x = 0,
		y = 0,
		scale = 1.00,

		Jigsaw
		{
			name = "jigsaw03",
			PSDFile = "jigsaw/jewelers_tiara/jewelers_tiara.psd",
			conversation="jigsaw03",
			stackOriginX = 110,
			stackOriginY = 300,
			xRange = 10,
			yRange = 30,
			placedSFX = "audio/sfx/jigsaw_jewel.ogg",
			nextLevelScript = "find/pool/pool.lua",
			Time = 240,
			music = "audio/music/music1.ogg",			
		},
		
		SetStyle(ButtonStyle),
		Button
		{
			x=884,
			y=711,
			name="pause",
			label="pause",
			cancel=true,
			command=
			function()
				DoModal("scripts/pause.lua");
			end
		}
	}
}